﻿<?xml version="1.0" encoding="utf-8"?>
<systemform>
  <formid>{e18e60a0-32cc-4a69-aa8c-8ae01b751f3b}</formid>
  <form shownavigationbar="true">
    <tabs>
      <tab verticallayout="true" id="{52921cbc-d6d2-4d28-b5b0-c5e5adc30cd2}" IsUserDefined="1">
        <labels>
          <label description="General" languagecode="1033" />
        </labels>
        <columns>
          <column width="100%">
            <sections>
              <section showlabel="false" showbar="false" IsUserDefined="0" id="{5d5822d8-86fa-4f42-b380-f801e9f1e8aa}">
                <labels>
                  <label description="General" languagecode="1033" />
                </labels>
                <rows>
                  <row>
                    <cell auto="false" showlabel="true" locklevel="0" rowspan="1" colspan="2" id="{840bdbcc-9f9e-4cf8-8286-8de0318554c2}">
                      <labels>
                        <label description="Application Type" languagecode="1033" />
                      </labels>
                      <control id="a422_applicationtypeid" classid="{270BD3DB-D9AF-4782-9025-509E298DEC0A}" datafieldname="a422_applicationtypeid" disabled="false">
                        <parameters>
                          <AutoResolve>true</AutoResolve>
                        </parameters>
                      </control>
                    </cell>
                  </row>
                  <row>
                    <cell auto="false" showlabel="true" locklevel="0" rowspan="1" colspan="1" id="{537593ed-a70a-4f6b-8587-1fe78ab7c6bb}">
                      <labels>
                        <label description="Activity Category" languagecode="1033" />
                      </labels>
                      <control id="a422_rel_activitycategoryid" classid="{270BD3DB-D9AF-4782-9025-509E298DEC0A}" datafieldname="a422_rel_activitycategoryid" disabled="false">
                        <parameters>
                          <AutoResolve>true</AutoResolve>
                          <DisableMru>false</DisableMru>
                          <DisableQuickFind>false</DisableQuickFind>
                          <DisableViewPicker>false</DisableViewPicker>
                          <DefaultViewId>{AA98CBB1-AB4D-4738-9331-A9215C6EC15E}</DefaultViewId>
                          <AllowFilterOff>false</AllowFilterOff>
                        </parameters>
                      </control>
                    </cell>
                    <cell auto="false" showlabel="true" locklevel="0" rowspan="1" colspan="1" id="{bd26f2e4-6b09-47ec-9890-7ece44935b3b}">
                      <labels>
                        <label description="Activity Value" languagecode="1033" />
                      </labels>
                      <control id="a422_rel_activityvalueid" classid="{270BD3DB-D9AF-4782-9025-509E298DEC0A}" datafieldname="a422_rel_activityvalueid" disabled="false">
                        <parameters>
                          <AutoResolve>true</AutoResolve>
                          <DisableMru>false</DisableMru>
                          <DisableQuickFind>false</DisableQuickFind>
                          <DisableViewPicker>false</DisableViewPicker>
                          <DefaultViewId>{C445D56A-F3B7-4902-83D3-5A593941D4AC}</DefaultViewId>
                          <FilterRelationshipName>a422_activitycategory_activityvalue</FilterRelationshipName>
                          <DependentAttributeName>a422_applicationrequirement.a422_rel_activitycategoryid</DependentAttributeName>
                          <DependentAttributeType>a422_dom_activitycategory</DependentAttributeType>
                          <AllowFilterOff>false</AllowFilterOff>
                        </parameters>
                      </control>
                    </cell>
                  </row>
                </rows>
              </section>
            </sections>
          </column>
        </columns>
      </tab>
      <tab id="{8fd1d71c-86b7-4e3a-a0fc-530a04bb4459}" IsUserDefined="0" expanded="true">
        <labels>
          <label description="Notes" languagecode="1033" />
        </labels>
        <columns>
          <column width="100%">
            <sections>
              <section showlabel="true" showbar="true" id="{348545fb-8cb2-40b0-8f34-3688ebb6cfe6}" IsUserDefined="0" height="auto">
                <labels>
                  <label description="Notes" languagecode="1033" />
                </labels>
                <rows>
                  <row>
                    <cell colspan="2" showlabel="false" rowspan="5" auto="true" id="{9e1096d9-10e9-4f02-b482-4bad40aad3b1}">
                      <labels>
                        <label description="" languagecode="1033" />
                      </labels>
                      <control id="notescontrol" classid="{06375649-c143-495e-a496-c962e5b4488e}" />
                    </cell>
                  </row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row height="auto"></row>
                </rows>
              </section>
              <section showlabel="false" showbar="false" locklevel="0" id="{a33a1922-5d32-dd11-bcf6-0003ff4bd678}" IsUserDefined="1" layout="varwidth" columns="11" labelwidth="115" name="{a33a1922-5d32-dd11-bcf6-0003ff4bd678}" celllabelalignment="Left" celllabelposition="Left" visible="false">
                <labels>
                  <label description="Hidden Fields" languagecode="1033" />
                </labels>
                <rows>
                  <row>
                    <cell auto="false" showlabel="true" locklevel="1" rowspan="1" colspan="1" id="{61ce9240-5357-414d-a4f7-423d131f0d3f}">
                      <labels>
                        <label description="Owner" languagecode="1033" />
                      </labels>
                      <control id="ownerid" classid="{270BD3DB-D9AF-4782-9025-509E298DEC0A}" datafieldname="ownerid" disabled="false">
                        <parameters>
                          <AutoResolve>true</AutoResolve>
                          <DisableMru>false</DisableMru>
                        </parameters>
                      </control>
                    </cell>
                    <cell showlabel="true" colspan="1" id="{84115d81-26c2-4332-a0d3-3201fe67a315}">
                      <labels>
                        <label description="" languagecode="1033" />
                      </labels>
                    </cell>
                  </row>
                </rows>
              </section>
            </sections>
          </column>
        </columns>
      </tab>
    </tabs>
    <footer id="{d5bb4f1c-d8b7-4404-9a50-6e255ce12090}">
      <rows>
        <row>
          <cell id="{342b62e4-2132-4de6-b14e-3fa6267b66f8}">
            <labels>
              <label description="Status" languagecode="1033" />
            </labels>
            <control id="footer_statecode" classid="{3EF39988-22BB-4f0b-BBBE-64B5A3748AEE}" datafieldname="statecode" />
          </cell>
        </row>
      </rows>
    </footer>
    <Navigation>
      <NavBar></NavBar>
      <NavBarAreas>
        <NavBarArea Id="Info">
          <Titles>
            <Title LCID="1033" Text="Common" />
          </Titles>
        </NavBarArea>
        <NavBarArea Id="Sales">
          <Titles>
            <Title LCID="1033" Text="Sales" />
          </Titles>
        </NavBarArea>
        <NavBarArea Id="Service">
          <Titles>
            <Title LCID="1033" Text="Service" />
          </Titles>
        </NavBarArea>
        <NavBarArea Id="Marketing">
          <Titles>
            <Title LCID="1033" Text="Marketing" />
          </Titles>
        </NavBarArea>
        <NavBarArea Id="ProcessCenter">
          <Titles>
            <Title LCID="1033" Text="Processes" />
          </Titles>
        </NavBarArea>
      </NavBarAreas>
    </Navigation>
  </form>
  <LocalizedNames>
    <LocalizedName description="Information" languagecode="1033" />
  </LocalizedNames>
  <Descriptions>
    <Description description="A form for this entity." languagecode="1033" />
  </Descriptions>
</systemform>